## i-am-free 1.0-1

=== debian/changelog ===
i-am-free (1.0-1) stable; urgency=low

  * no changelog

 -- Owen Williams <owen-maemo@ywwg.com>  Sat, 09 Aug 2008 15:23:52 +0000
