=== debian/control ===
Source: i-am-free
Section: user/accessories
Priority: extra
Maintainer: Owen Williams <owen-maemo@ywwg.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: i-am-free
Architecture: any
Depends: python2.5-runtime
Description: A shiny gem that costs you nothing
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAAAAAAAA+UO7fwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9gICRIrEAukqroAAAOCSURBVEjHlZbPbttGEIe/ESna+mfHkuzk4CJo
 i7iX9trccs25veU18gR9hvZx8hABcg8QoEkdiZIoybJEUiQnBw3ZlUy7tYCB
 CGK53/x+uzO7MkSUe34NoIHiAz4QAAGCAFuUFNgiZCg5ggL3TeY/BnAEHKM0
 EGKEBEgrIA8C/ccA2kDbxqwR1igxQrynsB5YgQTw0WryAO4AOhYecOtEHTAF
 UlFUZR/UEKWp0EY4Blo1gB5wYh8tUG5qgBsDgpIrlSq/UqPQNJtOgROEDroH
 OLXYgcpwgcINSmQWbhFyU+WXanzF7NpN3gfODgBnwBlCE5jZhC5wYdmXG2WL
 kpkq/1BNaVcXeAqcO4CBwLnn4eU5UxWmDnBmS7C22DjbPxfF6wl/BEDLrCoz
 HxroucV3Ily+ekXv7VuOVHkSNOlOJrTY2ZIAsUUJ2CLkKDng16npmFVPgAHw
 vCG0f30Jb94gV1d4P/xI+tefDOZzuuOQIttWFi6rjeGqgkZZL0e2y7rOuvSB
 AUK73YHjFsligRQKvkc0HiNXP3HUP2NoY0/t2w7QRmkhBLamft3alGr6QL8h
 eMMhnPRYvXvHNs8Zf/hAt9tDLy+RMOR0PqefpsweUOUHKEfOGvWqHSb0Udqt
 FlxcwLNnnF+94PbzP3z/+jVe04f379GnFzTHIwZhaJtjVw47mHILJAiNAsgt
 MvMzdXpYkWUQx7DZIM2Azu+/4f/8C5JmyCZG4hhNElKEFLH62c2VIeQIBYqf
 GnGNVgW3BCJgijBIU/rjMfJ1hH76hBQFBAH65QtyfQ2jEZvbFROnrpZOp0gs
 Ab9UsDFPVzZ4bjUyVTiJIpqf/0Y0hzCEZhMZjeD6miIMifKCGUJkSa4q0L+F
 62dm00OqTtOUs48fCaZT+DqCIIDxmGw65SaOmQCRdYaFsxESE5EBfu6sS52q
 EKVQGKYpgzDkZD6n4Xms4piZKhNgakndpybbdZ/dCVmnKrLetbCJJgb0bfKZ
 vV84/3Vqcmtz1KlaGuTGnudmT2TdO7J35eIvbewtUoFKNWptikNVK4OUNt44
 tTF3jonlHbuwuqFqPbl7wrqqEtsIiWW2tqJzgZ497wPkoKnumqlycMIWpmrt
 2JjYEX0I9O4FuPcGyA1y53KSVW1d9s7+feDuEuPeE+4CdonrfbcgNaluRnVA
 MWv/D+DBe91/AeURgPL3DVnoUuYFlYlLAAAAAElFTkSuQmCC
