=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/i-am-free" install
	mkdir -p "$(CURDIR)/debian/i-am-free"

#	mkdir -p "$(CURDIR)/debian/i-am-free/usr/share/icons/hicolor/26x26/hildon/"
	cp -a "26/i_am_free.png" "$(CURDIR)/debian/i-am-free/usr/share/icons/hicolor/26x26/hildon/i_am_free.png"
	mkdir -p "$(CURDIR)/debian/i-am-free/usr/bin/"
	cp -a "i_am_free.py" "$(CURDIR)/debian/i-am-free/usr/bin/i_am_free.py"
	mkdir -p "$(CURDIR)/debian/i-am-free/usr/share/pixmaps/"
	cp -a "RichRed1-wide.jpg" "$(CURDIR)/debian/i-am-free/usr/share/pixmaps/RichRed1-wide.jpg"
	mkdir -p "$(CURDIR)/debian/i-am-free/usr/share/dbus-1/services/"
	cp -a "i_am_free.service" "$(CURDIR)/debian/i-am-free/usr/share/dbus-1/services/i_am_free.service"
	mkdir -p "$(CURDIR)/debian/i-am-free/usr/share/icons/hicolor/64x64/hildon/"
	cp -a "64/i_am_free.png" "$(CURDIR)/debian/i-am-free/usr/share/icons/hicolor/64x64/hildon/i_am_free.png"
	mkdir -p "$(CURDIR)/debian/i-am-free/usr/share/applications/hildon/"
	cp -a "i_am_free.desktop" "$(CURDIR)/debian/i-am-free/usr/share/applications/hildon/i_am_free.desktop"
	mkdir -p "$(CURDIR)/debian/i-am-free/usr/share/icons/hicolor/scalable/hildon/"
	cp -a "64/i_am_free.png" "$(CURDIR)/debian/i-am-free/usr/share/icons/hicolor/scalable/hildon/i_am_free.png"
	mkdir -p "$(CURDIR)/debian/i-am-free/usr/share/icons/hicolor/40x40/hildon/"
	cp -a "40/i_am_free.png" "$(CURDIR)/debian/i-am-free/usr/share/icons/hicolor/40x40/hildon/i_am_free.png"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
